Subject: Re: linux-next: Tree for September 3

From: Andrew Morton <[email-masked]>
Date: Wed, 3 Sep 2008 22:42:28 -0700

On Wed, 3 Sep 2008 22:26:23 -0700 (PDT) Linus Torvalds <[email-masked]> wrote:

> 
> 
> On Wed, 3 Sep 2008, Andrew Morton wrote:
> > 
> > This breakage spans over 1000 commits.  Not sure how that can happen in
> > a rebased tree, but whatever.
> 
> If the only problem is that dmesg thing, and that cardbus doesn't work as 
> a result, try my small patch before even bothering to bisect. I _think_ it 
> will fix that thing.
> 
> But that particular thing actually comes from my source tree and is not 
> linux-next specific, so if this is something that started happening only 
> with Linux-next, and doesn't happen in my tree, then there is something 
> else going on too with your Vaio.
> 
> Maybe that cardbus problem has been going on for a while, and you just 
> didn't notice because it didn't matter? And now you have some new problem 
> that is unrelated to that resource thing?
> 

yup, I have a bunch of things going wrong here.  The cardbus problem
has no observed-by-me consequences.

I moved on from that and am presently working out why I have no logins
running on the VTs.